*{
    margin: $mg-0;
    padding: $pd-0;
    box-sizing: border-box;
}
body{
    font-size: $fs-0;
    font-family: 'Montserrat', sans-serif;
    color: $color-black-0;
    background-color: $color-white-0;
}

.sector{
    margin-bottom: $mg-3;
}

h2{
    @include styleText($fs-3,$color-black-0,$fw-2);
    margin-bottom: 0;
    @include responsive("screen-2"){
        font-size: $fs-2 + 4;
    }
}

.col-setup{
    display: flex;
    justify-content: center;
    align-items: center;
}
.card{
    margin-right: 0;
}